@charset "utf-8";
/* CSS Document */

/*-- Start PureCSSMenu.com STYLE --*/

#topmenu
{
	position: relative;
	top: 0px;
	margin:auto;
	height: 50px;
	width: 850px;
	z-index: 9999;
}

#titlenews
{
	position: relative;
	top: -30px;
	margin:auto;
	height: 205px;
	width: 600px;
	background-image: url(http://www.eastcoastbees.com.au/images/ecbs.png);
	background-repeat: no-repeat;
	z-index: 99;
	left: 000px;
}


/*-- Defines the Dropdocwn Box --*/
#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block;cursor:pointer;} 
ul.pureCssMenu ul{position: absolute;left:-1px;top:95%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:20px;}
ul.pureCssMenu,ul.pureCssMenu ul { 
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#FFFFFF;
	background-repeat:repeat;
	border-color:#808080;
	border-width:1px;
	border-style:solid;
	z-index: 9999;
}

/*-- End --*/

ul.pureCssMenu table {
	border-collapse:collapse;
	}

ul.pureCssMenu { /*-- Defines the button box height --*/

	display:block;
	margin:auto;
	height:50px;
}

ul.pureCssMenu ul{ /*-- Defines the Drop Down Menu Width --*/
	width:180px;
}

ul.pureCssMenu li{ /*-- Defines the Drop Down Menu Entry Box Size --*/
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
	outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover { /*-- NB Details for the Main Buttons --*/
	display:block;
	margin:auto;
	vertical-align:middle;
	background-color:#FFF;
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	text-align:center;
	text-decoration:none;
	padding:2px 5px 5px 10px;
	padding-left:0px;
	font:normal 14px Tahoma;
	color: #000;
	text-decoration:none;
	cursor:pointer;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li { /*-- Causes the buttons to float against each other --*/
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
				border: 20px solid #F0F;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-color:#808080;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:100%;
	height:3px;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#FF6600;
	border-color:#45ADE4;
	border-style:solid;
	font:normal 14px Tahoma;
	color: #444;
	text-decoration:none;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#FC0;
	border-color:#FF0000;
	border-style:solid;
	font:normal 14px Tahoma;
	color: #444;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #557D4F !important;
}
ul.pureCssMenu img {border: none;float:left;float:none;margin-right:2px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-image:url(cssmenu/arrv_white.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:9px;}
ul.pureCssMenu ul span{background-image:url(cssmenu/arr_black.gif)}
ul.pureCssMenu ul li:hover > a span{	background-image:url(cssmenu/arr_white.gif);}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{background-image:url(cssmenu/arr_white.gif)}
ul.pureCssMenu table a:hover table span{background-image:url(cssmenu/arr_black.gif)}
ul.pureCssMenu li.pureCssMenui0 {
	margin:auto;
	width:140px; /*-- Defines the button Width --*/
	height:32px; /*-- Defines the button Height --*/
}


/*-- Defines the button graphics --*/
ul.pureCssMenu li a.pureCssMenui0{
	height:100%;
	background-image:url(../../images/cssmenu/btn1.png);
	border-width:0px;
	font:normal 14px Tahoma;
	color:#000;
}
ul.pureCssMenu li a.pureCssMenui0:hover{
	background-image:url(../../images/cssmenu/btn2.png);
	font:normal 14px Tahoma;
}

/*-- Defines the button graphics When Logged Out --*/
ul.pureCssMenu li.pureCssMenuiX {
	width:150px; /*-- Defines the button Width --*/
	height:32px; /*-- Defines the button Height --*/
}

ul.pureCssMenu li a.pureCssMenuiX{
	height:100%;
	background-image:url(cssmenu/btn3.png);
	border-width:0px;
	font:normal 14px Tahoma;
	color:#fff;
	
}
ul.pureCssMenu li a.pureCssMenuiX:hover{
	background-image:url(cssmenu/btn4.png);
	font:normal 14px Tahoma;
	color:#eee;
	
}

/*-- End --*/

 ul.pureCssMenum0 { /*-- Defines the Block holding the buttons --*/
	margin:auto;
	background-color:transparent;
	border-width:0px;
	padding:0px 0px 0px 0px;
}
 ul.pureCssMenum0>li>a {
padding:8px 10px 0px 10px;
}
 ul.pureCssMenum0 a {
padding:8px 10px 0px 10px;
}
 ul.pureCssMenum0 ul a {
padding:2px 5px 5px 10px;
}
 ul.pureCssMenum0>li {
margin:0px 0px 0px 0px;
}
 ul.pureCssMenum0 li {
margin:0px 0px 0px 0px;
}
 ul.pureCssMenum0 li li {
margin:2px 0px 0px 2px;
}

.menudivider {
	border-bottom-width: thin;
	border-bottom-style: inset;
	border-bottom-color: #999;
	height: 2px;
	width: 90%;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: auto;
}

/*---- End PureCSSMenu.com STYLE --*/